div, ul, li { margin: 0; padding: 0; border: 0; }
ul, li { list-style-type: none; text-transform: capitalize; }
.nav { font-size: 12px; width: 790px; margin: 0px auto 0;  height: 42px; float:left; line-height: 42px; position: relative; z-index: 1; }
    .nav a { text-decoration: none; }
.navmain { height: 42px; padding: 0 5px;  position: relative; }
#nav_all { height: 42px; float: left; line-height: 42px; position: relative; z-index: 222; }
    #nav_all li { text-align: center; float: left; }
        #nav_all li a { color: #333; display: inline-block; font-size: 12px;  cursor: pointer; padding: 0 9px 0 8px; _padding: 0 8px; height: 42px; line-height: 42px; white-space: nowrap; }
            #nav_all li a:hover { background-color:#FFF; height: 40px; line-height: 40px; border-top: 2px solid #F90; overflow: hidden; }
        #nav_all li ul { display: none; position: absolute; z-index: 99; width: 100%; width:780px; left: -6px; top: 43px;  height:42px; }
    #nav_all ul li { line-height: 28px; height: 28px; padding-top: 0px; padding: 0;}
        #nav_all ul li a { padding: 0px 1px; margin: 0px; height: 35px; line-height: 35px; color: #676f76; font-weight: normal; border: none; background:url(ejbj.png) no-repeat; width:100px;}
		
            #nav_all ul li a:hover { padding: 0px 1px; margin: 0px; height: 35px; line-height: 35px; color: #F60; border-top: none; font-weight:bold; font-family:"宋体";  background:url(ejbj.png) no-repeat; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1; width:100px;  }